/* pct chemie
   main screen stylesheet
   07 2010 erik wunderlich
   02 2013 holger stangl / limeflavour
   */

/*
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=afaa7e0a-5cb9-4237-acf2-5a7ef3fb2c1d");
@font-face{
font-family:"FranklinGothic-Extra";
src:url("../fonts/f0755516-4f0f-403b-9243-e08a6178e399.eot?#iefix");
src:url("../fonts/f0755516-4f0f-403b-9243-e08a6178e399.eot?#iefix") format("eot"),url("../fonts/19cf321b-30d0-40e6-b3d1-6226a34e7f25.woff") format("woff"),url("../fonts/b634838e-4de5-4848-ab1e-7ac91b5d3c70.ttf") format("truetype"),url("../fonts/6b0ded85-b626-489d-85fa-599cf6619935.svg#6b0ded85-b626-489d-85fa-599cf6619935") format("svg");
}
*/
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=88a34485-0821-46ac-bf63-19d7a71cb0e9");
@font-face{
font-family:"FranklinGothic-Extra";
src:url("../fonts/87046844-4305-4689-aa18-f740e1dd4ac3.eot?#iefix");
src:url("../fonts/87046844-4305-4689-aa18-f740e1dd4ac3.eot?#iefix") format("eot"),url("../fonts/b683d7c1-e42e-4419-846b-c0ca0b33c31e.woff") format("woff"),url("../fonts/99009de2-f29b-451a-aada-6a8125460dc3.ttf") format("truetype"),url("../fonts/b4f8ffc3-8a37-4a98-9696-554ed3577517.svg#b4f8ffc3-8a37-4a98-9696-554ed3577517") format("svg");
}
@font-face{
font-family:"ITCFranklinGothic-BookCompressed";
src:url("../fonts/40c25844-afae-464c-b2e8-e22dfe775019.eot?#iefix");
src:url("../fonts/40c25844-afae-464c-b2e8-e22dfe775019.eot?#iefix") format("eot"),url("../fonts/3e93a250-0c01-4de3-a34f-07ad006f324c.woff") format("woff"),url("../fonts/b8e027ee-2673-4c27-94d0-54595a427ab2.ttf") format("truetype"),url("../fonts/d2919fbf-50f9-4403-b41a-12044cdefede.svg#d2919fbf-50f9-4403-b41a-12044cdefede") format("svg");
}
@font-face{
font-family:"ITCFranklinGothic-BookCondensed";
src:url("../fonts/25b07660-96a5-4eed-bcfd-fc4f0e97098a.eot?#iefix");
src:url("../fonts/25b07660-96a5-4eed-bcfd-fc4f0e97098a.eot?#iefix") format("eot"),url("../fonts/de902d7e-9849-4880-b8fe-966b186b110c.woff") format("woff"),url("../fonts/fdec17bc-6f6c-4b7c-bbc1-8f2ec6c7931c.ttf") format("truetype"),url("../fonts/3b330c74-12e3-423e-9785-d817a41a9a24.svg#3b330c74-12e3-423e-9785-d817a41a9a24") format("svg");
}
@font-face{
font-family:"ITCFranklinGothic-DemiCondensed";
src:url("../fonts/05bfbc51-0c0b-440a-8a25-45b86f0289d5.eot?#iefix");
src:url("../fonts/05bfbc51-0c0b-440a-8a25-45b86f0289d5.eot?#iefix") format("eot"),url("../fonts/b547d31d-69fc-40d6-8013-e9b6f0b38df0.woff") format("woff"),url("../fonts/8e90e5d2-659a-4b9f-b68a-8ae72539e7b4.ttf") format("truetype"),url("../fonts/125eafff-7b5a-4c56-8a3a-d3fe11d8c3cc.svg#125eafff-7b5a-4c56-8a3a-d3fe11d8c3cc") format("svg");
}



* {
	margin:0px;
	padding:0px;
	border:0px;
}

body {
	background:#DDDEE0 url(../gfx/bg_main.jpg);
}

ul li {
	list-style:none;
	list-style-type:none;
}

td {
	vertical-align:top;
	padding-right:10px;
}



div#mainstage {
	position:relative;
	margin:0 auto;
	padding-top:22px;
	width:954px;
}

div#stagecenter {
	position:relative;
	width:954px;
	background:url(../gfx/bg_schatten_stage.png) repeat-y;
	z-index:100;
}
div#stagecenter div.stagecontent {
	width:930px;
	background-color:#FFF;
	margin-left:12px;
	padding-top:363px;
}

div#stageheader {
	position:absolute;
	top:0px;
	width:954px;
	background:url(../gfx/bg_schatten_oben.png) no-repeat;
	z-index:600;
}
div#stageheader div.stagecontent {
	width:930px;
	height:22px;
	margin-left:12px;
	overflow:hidden;
	background-color:#E6E6E6;
	}

div#stageheader form {
	padding:3px 164px 0 10px;
}

div#stagefooter {
	position:relative;
	width:954px;
	height:27px;
	overflow:hidden;
	background:url(../gfx/bg_schatten_unten.png) left bottom no-repeat;
	z-index:100;
}

div#stagefooter div.stagecontent {
	width:930px;
	background-color:#FFF;
	margin-left:12px;
	height:15px;
}







h2#mainlogo {
	position:absolute;
	left:22px;
	top:32px;
	width:169px;
	height:35px;
	z-index:500;
	background:url(../gfx/bg_mainlogo.gif) no-repeat;
}
h2#mainlogo a {
	display:block;
	width:169px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
}

div#stagecenter div.scframe {
	width:930px;
	padding-bottom:40px;
	background:url(../gfx/bg_maincontentlines.gif) 237px 0px repeat-y;
}

div#maincontent {
	width:50%;
	margin-right:25%;
	margin-left:-75%;
	float:right;
}

*html div#maincontent {
	margin-right:0% !important;
}

div#maincontent .steg {
	padding:0 15px 0 14px;
}

h1, h4 {
	/*HO height:19px; */
	/*HO text-indent:-9999px; */
	/*HO overflow:hidden; */
	background-repeat:no-repeat;
}

h1#seitentitel {
	position:relative;
	/*HO top:-3px; */
	width:436px;
	margin-left:14px;
	/*HO margin-bottom:1.72em; */
	/*HO*/
	background: none!important;
	color: #0076bd;
	text-transform: uppercase;
	font: 400 25px/26px "FranklinGothic-Extra", Arial, sans-serif;
	margin-bottom: 0.6em;
	letter-spacing: 0.04em;
}

div#maincontent h2 {
	display:inline;
}

a.downloadlinkgeneric, a.downloadlinkpdf, a.downloadlinkimg, a.downloadlinkxls, a.downloadlinkdoc {
	display:block;
	background-image:url(../gfx/icon_downloadtypes.gif);
	background-repeat:no-repeat;
	padding:2px 0 0 22px;
}
a.downloadlinkpdf {
	background-position:1px 2px;
}
a.downloadlinkimg {
	background-position:1px -98px;
}
a.downloadlinkxls {
	background-position:1px -198px;
}
a.downloadlinkdoc {
	background-position:1px -298px;
}
a.downloadlinkgeneric {
	background-position:1px -398px;
}

div#graphheader {
	position:absolute;
	width:910px;
	height:240px;
	left:22px;
	top:98px;
	border-top:1px #D3D3D3 solid;
	padding-top:9px;
	z-index:400;
}

div#marginalrechts {
	width:25%;
	margin-right:0%;
	float:right;
}

div#marginalrechts .steg {
	padding:0 10px 0 4px;
}

div.fcestartteaser01 h1, div.fcetextbild01 h1, div.fcetextbild01 h4, div.fcelinklist01 h4 {
	position:relative;
	/*HO top:-5px; */
	width:200px;
	/*HO*/
	top:-5px;
	background: none!important;
	font: 400 20px/26px "ITCFranklinGothic-BookCondensed", Arial, sans-serif;
	color: #0076bd;
}

div.fcestartteaser01 h1 a, div.fcetextbild01 h1 a, div.fcetextbild01 h4 a, div.fcelinklist01 h4 a {
	display:block;
	width:200px;
	/*HO height:19px; */
	color: #0076bd;
}



div.csc-sitemap ul {
	margin-bottom:0 !important;
}
div.csc-sitemap li {
	background:none !important;
	padding:0 !important;
}
div.csc-sitemap li ul li {
	font-size:1em;
}
div.csc-sitemap li.odd {
	background-color:#F7F7F7 !important;
}
div.csc-sitemap li.smlevel1 {
	padding:8px 10px !important;
}
div.csc-sitemap li.smlevel3 {
	font-size:0.88em;
	padding-left:10px !important;
}





a.rteImg, span.rteImg {
	display:block;
	width:213px;
	margin-right:10px;
	padding-top:3px;
	float:left;
}

a.rteImg span.rteImgTxt, span.rteImg span.rteImgTxt {
	display:block;
	min-height:25px;
}
a.rteImg span.rteImgTxt {
	background:#F2F2F2 url(../gfx/bg_rteclickenlarge_lupe.gif) right top no-repeat;
}
span.rteImg span.rteImgTxt {
	background-color:#F2F2F2;
}

a.rteImg span.rteImgTxt span {
	display:block;
	padding:2px 40px 3px 5px;
}
span.rteImg span.rteImgTxt span {
	display:block;
	padding:2px 5px 3px 5px;
}





div.tx-indexedsearch-searchbox {

}

div.suchFormular {
	/*HO margin-top:-18px; */
	margin-bottom:22px;
}

div.suchFormular input.suchfeldWort, div.suchFormular input.suchfeldSubmit {
	font-size:0.7em;
	line-height:1.44em;
}
div.suchFormular input.suchfeldWort {
	background-color:#F0F0F0;
	width:343px;
	height:14px;
	padding:2px 0 0 2px;
	display:block;
	float:left;
	margin-bottom:6px;
	color:#555;
}
div.suchFormular label.suchfeldWortlabel {
	display:block;
	float:left;
	width:77px;
	padding-top:2px;
}
div.suchFormular input.suchfeldSubmit {
	background:url(../gfx/bg_listbullet2.gif) 0px 2px no-repeat;
	margin-left:78px;
	padding-left:11px;
	color:#0076bd !important;
	text-align:left;
	cursor:pointer;
}

ul.browsebox li {
	background:none !important;
	padding-left:0 !important;
	padding-right:10px;
}

ul.browsebox strong {
	font-weight:normal;
}

ul.browsebox a {
	color:#0076bd;
}
ul.browsebox a:hover, ul.browsebox strong a {
	text-decoration:underline;
}

p.tx-indexedsearch-noresults {
	text-align:left !important;
}
div.tx-indexedsearch-res div.odd {
	background-color:#F7F7F7;
}

div.tx-indexedsearch-resultsingle {
	padding:10px;
}

strong.tx-indexedsearch-redMarkup {
	font-weight:normal;
}

div.tx-indexedsearch-whatis, div.boundLink, div.suchergebnis {
	font-size:0.7em;
	line-height:1.44em;
}

div.suchtitel {
	font-weight:bold;
}

div.boundLink a {
	display:block;
	padding-left:13px;
	color:#0076bd !important;
	background:url(../gfx/bg_listbullet2.gif) 0px 3px no-repeat;
}












fieldset.tx-powermail-pi1_fieldset legend, p.tx_powermail_pi1_fieldwrap_html_radio_title {
	display:none;
}

div.tx_powermail_pi1_fieldwrap_html {
	clear:left;
	margin-bottom:8px;
}

div.tx_powermail_pi1_fieldwrap_html_radio {
	padding-left:78px;
}

input.powermail_text, textarea.powermail_textarea, input.tx-srfeuserregister-pi1-text, div.tx-srfeuserregister-pi1 textarea, input.tx-srfeuserregister-pi1-password {
	background-color:#F0F0F0;
	width:343px;
	height:14px;
	border:1px #FFFFFF solid;
	padding-left:2px;
	padding-top:2px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:0.7em;
	color:#555555;
}
input.powermail_text, input.tx-srfeuserregister-pi1-text {
	height:14px;
}

div.tx_powermail_pi1_fieldwrap_html_textarea {
	padding-top:24px;
}
textarea.powermail_textarea, div.tx-srfeuserregister-pi1 textarea {
	height:100px;
}

div.powermail_radio_inner {
	float:left;
	padding-bottom:9px;
}

div.powermail_radio_inner input {
	margin-right:30px;
	margin-left:4px;
}

/* UGLY prevents a firefox display bug for the following element
if element is changed this bugfix will fail */
div.powermail_radio_inner_uid1_1, div.powermail_radio_inner_uid41_1 {
	width:250px;
}

input.validation-failed, textarea.validation-failed {
	border:1px #EE2A31 solid;
}
div.tx_powermail_pi1_fieldwrap_html_text label, div.tx_powermail_pi1_fieldwrap_html_textarea label, div.pdfgenerator label {
	display:block;
	float:left;
	padding-top:3px;
}
div.tx_powermail_pi1_fieldwrap_html_text label, div.tx_powermail_pi1_fieldwrap_html_textarea label, div.tx_felogin label {
	width:77px;
}

p.error, label.error, label.error span {
	color:#EE2A31 !important;
}
input.error, select.error, textarea.error {
	background-color:#FDE4E5 !important;
}

div.tx_powermail_pi1_fieldwrap_html_submit {
	padding-left:78px;
}
input.powermail_submit, input.tx-srfeuserregister-pi1-submit {
	background:url(../gfx/bg_listbullet2.gif) 0px 3px no-repeat;
	padding-left:11px;
	color:#0076bd !important;
	text-align:left;
	cursor:pointer;
	font-size:0.7em;
}
input.powermail_submit:hover, input.tx-srfeuserregister-pi1-submit:hover {
	text-decoration:underline;
}

div#powermaildiv_uid8.tx_powermail_pi1_fieldwrap_html_label, div#powermaildiv_uid48.tx_powermail_pi1_fieldwrap_html_label {
	float:right;
	padding-right:12px;
	margin-top:-23px;
}

label, div.validation-advice, div.tx_powermail_pi1_fieldwrap_html_label, .tx-powermail-pi1_mandatory, .powermail_mandatory_listitem {
	font-size:0.7em;
}
.tx-powermail-pi1_mandatory strong, .powermail_mandatory_listitem strong {
	font-weight:normal !important;
}



div.pdfgenerator input.powermail_text {
	width:204px !important;
}
div.pdfgenerator label {
	width:216px;
}

div.pdfgenerator div.tx_powermail_pi1_fieldwrap_html_submit {
	padding-left:216px !important;
}







div.tx-srfeuserregister-pi1 dt {
	clear:none;
	width:77px;
	height:16px;
	text-align:left !important;
	padding:0 !important;
}

div.tx-srfeuserregister-pi1 dd {
	width:auto;
	padding-bottom:6px !important;
}

div.tx-srfeuserregister-pi1 label span {
	color:#4C4C4C;
}

div.tx-srfeuserregister-pi1 input {
	padding-top:2px !important;
	padding-right:0 !important;
}

select#tx-srfeuserregister-pi1-usergroup {
	margin-left:1px;
	font-size:0.7em;
	color:#000;
	background-color:#F0F0F0;
}
select#tx-srfeuserregister-pi1-usergroup option {
	padding-right:20px;
}

dl.fieldgroup {
	clear:both;
	margin-bottom:20px;
}

input#tx-srfeuserregister-pi1-zip {
	width:69px;
}
input.tx-srfeuserregister-pi1-password {
	width:80px;
}

dt.label-city {
	margin-left:22px;
	width:44px !important;
}
input#tx-srfeuserregister-pi1-city {
	width:204px;
}

p.tx-srfeuserregister-pi1-error {
	margin:0 !important;
}
p.tx-srfeuserregister-pi1-errornotice {
	clear:both;
	float:right;
	margin-top:-23px !important;
	padding:0 12px 0 0 !important;
}
span.error {
	display:none !important;
}


div#maincontent div.tx_felogin {
	clear:both;
	margin-bottom:1em;
}
div#maincontent div.tx_felogin label {
	display:block;
	float:left;
	padding-top:3px;
}
div#maincontent div.label-changepswd {
	clear:both;
	margin-bottom:9px;
}
div#maincontent div.label-changepswd label {
	display:block;
	float:left;
	width:216px;
}
div#loginpanel div.tx_felogin label {
	display:none;
}
div#maincontent input.formraster1 {
	margin-left:77px;
}
div#maincontent div.formraster1, div#maincontent p.formraster1 {
	padding-left:77px;
}








div.keyvisual, div.keyvisualfull {
	width:910px;
	height:225px;
	background-repeat:no-repeat;
}
div.keyvisual div.content {
	width:100%;
	height:225px;
	background-repeat:no-repeat;
}
div.keyvisual div.steg {
	padding-top:27px;
	padding-left:237px;
}
div.keyvisual h3 {
	width:436px;
	height:27px;
	text-indent:-9999px;
	overflow:hidden;
	background-repeat:no-repeat;
	/*margin-bottom:3px;*/

	text-indent: 0;
	/*color: #0076bd;
	text-transform: uppercase;*/
	/*font: 400 25px/26px "FranklinGothic-Extra", Arial, sans-serif!important;*/
	font: 400 26px/26px "ITCFranklinGothic-BookCondensed",Arial,sans-serif!important;
	letter-spacing: 0.04em;
	margin-bottom: 8px;
}
div.keyvisual p, div.keyvisual li {
	width:420px;
}

div.keyvisualfull {
	display:none;
	position:absolute;
	z-index:401;
}
div.keyvisualfullopen {
	position:absolute;
	right:18px;
	bottom:24px;
	height:20px;
	padding-right:23px;
	line-height:20px;
	font-size:0.7em;
	color:#0076bd;
	background:url(../gfx/bg_produktlupe.png) right top no-repeat;
	cursor:pointer;
}
div.keyvisualfullopen:hover {
	text-decoration:underline;
}

div.keyvisualfullclose {
	position:absolute;
	left:890px;
	top:10px;
	width:14px;
	height:14px;
	background:url(../gfx/bg_produktclose.png) no-repeat;
	cursor:pointer;
}





div.keyvisualtypo {
	width:910px;
	height:225px;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:0px 0px;
}
div.keyvisualtypo.pos1 {
	background-position:0px 0px;
}
div.keyvisualtypo.pos2 {
	background-position:227px 0px;
}
div.keyvisualtypo.pos3 {
	background-position:455px 0px;
}
div.keyvisualtypo.pos4 {
	background-position:683px 0px;
}





div#maincontent div.fcebild01 {
	margin-bottom:1em;
}





div.fcetextbild01 {
	margin-bottom:2em;
}
div.fcetextbild01 img {
	margin-bottom:13px;
}
div.fcetextbild01 div.content {
	margin-bottom:0.2em;
}





div.section2columns {
	margin-bottom:0px;
}

div.section2columns div.col1 {
	width:223px;
	overflow:hidden;
	float:left;
}
div.section2columns div.col2 {
	width:213px;
	overflow:hidden;
	float:left;
}
div.section2columns div.col1 div.content {
	width:203px;
}







div.fcetermin01 {
	clear:both;
	margin-bottom:18px;
}

div.fcetermin01 p {
	margin-bottom:0 !important;
}

div.fcetermin01 img {
	margin-bottom:6px;
}

div.fcetermin01 div.content {
	margin-bottom:3px;
}





div.fcetermin02 {
	margin-bottom:18px;
}

div.fcetermin02 p {
	margin-bottom:0 !important;
}

div.fcetermin02 div.termin {
	padding:10px;
}

div.fcetermin02 div.odd {
	background-color:#F7F7F7;
}

div.fcetermin02 div.terminimg {
	width:150px;
	float:left;
}

div.fcetermin02 div.termintxt {
	width:260px;
	float:left;
	margin-top:-2px;
}

div.fcetermin02 div.termintxt div.fcenoimg {
	width:416px;
}

div.fcetermin02 div.content {
	margin-bottom:3px;
}







div.fcetermin03 {
	margin-bottom:18px;
}

div.fcetermin03 p {
	margin-bottom:0 !important;
}

div.fcetermin03 img {
	margin-bottom:6px;
}

div.fcetermin03 {
	width:213px;
}

div.fcetermin03 div.content {
	margin-bottom:3px;
}







div.fcelinklist01 {
	margin-bottom:2em;
}







div.downloadliste01 {
	border-bottom:1px #D3D3D3 solid;
	margin-bottom:18px;
}

div.downloadliste01 ul, div.downloadliste01 ol {
	margin-bottom:0 !important;
}

div.downloadliste01 h5, div.downloadliste01 li {
	padding-top:8px;
	padding-bottom:7px;
}

div.downloadliste01 h2, div.downloadliste01 h3 {
	display:block !important;
	margin-bottom:1em;
}

div.downloadliste01 h5 {
	cursor:pointer;
	background:url(../gfx/bg_listarrow01.gif) 415px 11px no-repeat;
}
div.downloadliste01 h5.hinweis {
	background:url(../gfx/bg_listalert.gif) 412px 7px no-repeat;
}
div.downloadliste01 h5:hover {
	color:#0076bd;
}
div.downloadliste01 div.aktiv h5 {
	color:#0076bd;
	background:url(../gfx/bg_listarrow01.gif) 415px -21px no-repeat;
}

div.downloadliste01 h5, div.downloadliste01 ul {
	border-top:1px #D3D3D3 solid;
}

/*
div.downloadliste01 ul {
	display:none;
}
div.downloadliste01 div.aktiv ul {
	display:block !important;
}
*/

div.downloadliste01 li {
	background-image:none !important;
}
div.downloadliste01 li.odd {
	background-color:#F7F7F7 !important;
}

div.downloadliste01 a {
	display:block;
	padding-left:25px;
	background-image:url(../gfx/icon_downloadtypes.gif);
	background-repeat:no-repeat;
}
div.downloadliste01 a.downloadpdf {
	background-position:1px 0px;
}
div.downloadliste01 a.downloadimg {
	background-position:1px -100px;
}
div.downloadliste01 a.downloadxls {
	background-position:1px -200px;
}
div.downloadliste01 a.downloaddoc {
	background-position:1px -300px;
}
div.downloadliste01 a.downloadgeneric {
	background-position:1px -400px;
}

div.downloadliste01 a:hover {
	color:#0076bd;
}











div#mainnavi {
	position:absolute;
	width:910px;
	height:26px;
	left:22px;
	top:71px;
	text-align:right;
	z-index:500;
}
div#mainnavi ul {
	float:right;
}
div#mainnavi li {
	display:inline;
	line-height:0px;
}
div#mainnavi a {
	display:block;
	float:left;
	height:26px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	line-height:200px;
	overflow:hidden;
	/*HO*/
	background: none!important;
	/* width: auto!important;
	padding: 0 16px;*/
	text-align: center;
	font: 400 16px/26px "ITCFranklinGothic-BookCondensed", Arial, sans-serif;
	color: #0076bd;
	padding: 1px;
}
div#mainnavi a:hover, div#mainnavi li.rolledOver a {
	/*HO background-position:0px -26px; */
	color: #4c4c4c;

}
div#mainnavi li.aktiv a,
div#mainnavi li.aktiv a:hover {
	/*HO background-position:0px -52px; */
	font: 400 16px/26px "ITCFranklinGothic-DemiCondensed", Arial, sans-serif;
	border: 1px solid #d3d3d3;
	border-bottom: 1px solid #fff;
	padding: 0;
}
div#mainnavi li ul li a {
	color: #4c4c4c!important;
	font: 400 11px/14px Verdana, Arial, Helvetica, sans-serif!important;
	border: 0!important;
	border-bottom: 1px solid #d3d3d3!important;
	padding: 5px 9px!important;
}
div#mainnavi li ul li a:hover {
	color: #0076bd!important;
}

div.mainnavimenu {
	position:absolute;
	z-index:600;
	display:none;
	background:url(../gfx/bg_mn_ddmenu_top.gif) center top repeat-x;
	top:24px;
}

div.mainnavimenu.aktiv {
	display:block;
}
div.mainnavimenu ul, div.mainnavimenu a {
	float:none !important;
	overflow:visible !important;
}
div.mainnavimenu ul {
	background-color:#FFF;
	border-right:1px #D3D3D3 solid;
	border-left:1px #D3D3D3 solid;
	margin-top:12px;
}
div.mainnavimenu li, div.mainnavimenu a {
	text-align:center !important;
}

div.mainnavimenu a {
	height:auto !important;
	border-bottom:1px #D3D3D3 solid;
	padding:5px 0;
	margin:0 9px;
}
div.mainnavimenu li.lastitem a {
	padding:5px 9px !important;
	margin:0 !important;
}

div.mainnavimenu a:hover {
	color:#0076bd;
}





div#subnavi {
	width:25%;
	float:left;
}
div#subnavi ul {
	width:216px;
	margin-left:10px;
	border-top:1px #D3D3D3 solid;
}
div#subnavi li {
	border-bottom:1px #D3D3D3 solid;
	padding:4px 0 3px 0;
}
div#subnavi li ul {
	border:none;
	margin:0;
	padding:0.64em 0 0.96em 0;
}
div#subnavi li ul li {
	border:none;
	padding:0;
}

div#subnaviloginbereich {
	padding:16px 0 0 10px;
}




div#footernavi {
	margin:10px 10px 0 10px;
	padding:3px 0 20px 0;
	border-top:1px #D3D3D3 solid;
}
div#footernavi p {
	text-align:right;
	padding:0 15px;
}



div#stageheader ul {
	float:right;
}
div#stageheader li {
	display:inline;
}
div#stageheader a {
	display:block;
	float:left;
	height:16px;
	padding:0 20px;
	/* border-right:1px #C0C0C0 solid;*/
	border-right: 1px #4c4c4c solid;
}
div#stageheader a.feloginbereich {
	padding:0 0 0 20px !important;
	border-right:none !important;
}
div#stageheader a.feloginbereich:hover {
	text-decoration:none;
}
div#stageheader a.feloginbereich span:hover {
	border-bottom:1px solid;
}
div#stageheader a.feloginlogout {
	padding:0 20px 0 4px !important;
}
div#stageheader a span {
	position:relative;
	top:-1px;
}

li#loginmenu a, li#langmenu a {
	padding-right:34px !important;
	background:url(../gfx/bg_topmenu_pfeil.gif) right top no-repeat;
}
li#langmenu img {
	margin-top:2px;
}







div#loginpanel {
	position:absolute;
	display:none;
	top:22px;
	padding-top:12px;
	background:url(../gfx/bg_mn_ddmenu_top.gif) center top repeat-x;
}

div#loginpanel div.steg {
	background-color:#FFF;
	padding:15px 4px 12px 4px;
	border-right:1px #D3D3D3 solid;
	border-bottom:1px #D3D3D3 solid;
	border-left:1px #D3D3D3 solid;
}

div#loginpanel form {
	padding:0 6px !important;
}

div#loginpanel a {
	border:none;
	float:none;
	padding:0 0 0 13px;
}
div#loginpanel p {
	padding-left:6px;
}
div#loginpanel p.trenn {
	padding-left:6px;
	padding-top:10px;
	border-top:1px #D3D3D3 solid;
	margin-top:10px;
}

p.loginwelcome {
	display:none;
}
p.loginerror {
	margin-bottom:10px;
	color:#EE2A31;
}

div#loginpanel input {
	display:block;
}
div#loginpanel input#user, div#loginpanel input#pass {
	width:132px;
	background-color:#F0F0F0;
	background-position:4px 4px;
	background-repeat:no-repeat;
	height:15px;
	padding:1px 0 0 2px;
}
div#loginpanel input#user {
	margin-bottom:10px;
}
div#loginpanel input.bg_user_de {
	background-image:url(../gfx/bg_login_user_de.gif);
}
div#loginpanel input#pass {
	margin-bottom:15px;
}
div#loginpanel input.bg_pass_de {
	background-image:url(../gfx/bg_login_pass_de.gif);
}
div#loginpanel input.bg_pass_en {
	background-image:url(../gfx/bg_login_pass_en.gif);
}

div#loginpanel input#submit {
	background:url(../gfx/bg_listbullet2.gif) 0px 2px no-repeat;
	padding-left:11px;
	color:#0076bd !important;
	text-align:left;
	cursor:pointer;
	font-size:0.7em;
}





div#langpanel {
	position:absolute;
	display:none;
	top:22px;
	padding-top:12px;
	background:url(../gfx/bg_mn_ddmenu_top.gif) center top repeat-x;
}

div#langpanel div.steg {
	background-color:#FFF;
	padding:10px 0 5px 10px;
	border-right:1px #D3D3D3 solid;
	border-bottom:1px #D3D3D3 solid;
	border-left:1px #D3D3D3 solid;
}

div#langpanel a {
	display:block;
	float:left;
	width:20px;
	height:16px;
	text-indent:-9999px;
	overflow:hidden;
	padding:0 !important;
	margin-right:10px;
	background-repeat:no-repeat;
	border-right:none;
	border-bottom:1px #FFF solid;
}
div#langpanel a:hover {
	border-bottom:1px #BFBFBF solid;
}
a#switch-de {
	background-image:url(../gfx/img_flag_de.gif);
}
a#switch-en {
	background-image:url(../gfx/img_flag_en.gif);
}
a#switch-it {
	background-image:url(../gfx/img_flag_it.gif);
}
a#switch-at {
	background-image:url(../gfx/img_flag_at.gif);
}
a#switch-ch {
	background-image:url(../gfx/img_flag_ch.gif);
}
a#switch-nl {
	background-image:url(../gfx/img_flag_nl.gif);
}








div#indexsuchfeld {
	position:absolute;
	width:150px;
	height:16px;
	left:782px;
	top:3px;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
div#indexsuchfeld.aktiv {
	background-position:0px -20px;
}
input.searchfield {
	width:135px;
	position:absolute;
	left:2px;
	top:1px;
	background:none;
}
div.searchbg-de {
	background-image:url(../gfx/bg_suchfeld_de.gif);
}
div.searchbg-en {
	background-image:url(../gfx/bg_suchfeld_en.gif);
}
div.searchbg-it {
	background-image:url(../gfx/bg_suchfeld_it.gif);
}
div.searchbg-nl {
	background-image:url(../gfx/bg_suchfeld_nl.gif);
}
input.indexsuchstart {
	position:absolute;
	width:16px;
	height:16px;
	left:134px;
	top:0px;
	overflow:hidden;
	border:none !important;
	padding:0 !important;
}








body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#4C4C4C;
}

h2, h3 {
	font-family:Arial, Helvetica, sans-serif;
}
h5 {
	font-weight:normal;
}
h2, h3, h5 {
	font-size:0.8em !important;
}

a:link, a:visited, a:active {
	color:#4c4c4c;
	text-decoration:none;
}

div#maincontent ul li a:link, div#maincontent ul li a:visited, div#maincontent ul li a:active, div#maincontent p a:link, div#maincontent p a:visited, div#maincontent p a:active, a.morelink, a.downloadlinkgeneric, a.downloadlinkpdf, a.downloadlinkimg, a.downloadlinkxls, a.downloadlinkdoc {
	color:#0076bd;
}
div#maincontent a:hover, a.morelink:hover, a.downloadlinkgeneric:hover, a.downloadlinkpdf:hover, a.downloadlinkimg:hover, a.downloadlinkxls:hover, a.downloadlinkdoc:hover {
	text-decoration:underline;
}

a.morelink, p.morelink a {
	padding-left:13px;
	color:#0076bd !important;
	background:url(../gfx/bg_listbullet2.gif) 0px 2px no-repeat;
}

a.rteImg, span.rteImg {
	font-size:0.9em;
	line-height:1.1em;
	color:#4C4C4C !important;
}
a.rteImg:hover {
	text-decoration:none !important;
}


h1, h2, h4, p, li {
	font-size:0.7em;
	line-height:1.44em;
}
h3 {
	line-height:1.22em;
}

div#maincontent p {
	margin-bottom:1.38em;
}

div#maincontent ul, div#maincontent ol {
	margin-bottom:1em;
}

h2, h3, strong {
	color:#4c4c4c;
}

div.mainnavimenu li, div.mainnavimenu a {
	font-size:1em;
	line-height:1.2em !important;
}

div#subnavi li {
	color:#0076bd;
	font-size:0.8em;
	line-height:1.39em;
}
div#subnavi li ul li {
	font-size:0.88em;
	line-height:1.39em;
}
div#subnavi a {
	color:#4c4c4c;
}
div#subnavi a:hover {
	color:#0076bd;
}
div#maincontent ul li, div#graphheader ul li {
	padding-left:10px;
	background:url(../gfx/bg_listbullet1.png) 0px 5px no-repeat;
}

div#maincontent ol li, div#graphheader ol li {
	margin-left:20px;
}

div#footernavi p {
	font-size:0.6em;
}
div#footernavi a {
	color:#999;
}
div#footernavi a:hover {
	text-decoration:underline;
}

div#stageheader a:hover {
	text-decoration:underline;
}
div#indexsuchfeld input {
	font-size:0.7em;
}





.al {
	text-align:left;
}
.ac {
	text-align:center;
}
.ar {
	text-align:right;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.cl {
	clear:left !important;
}
.cr {
	clear:right !important;
}
.cb {
	clear:both !important;
}
.screen, .visOn {
  visibility:visible;
}
.print, .visOff {
  display:none;
}
:focus {
	outline:none;
}


